# Theta_acceleration_data

Dataset for the paper:

Frequency of theta rhythm is controlled by acceleration but not speed in running rats

Kropff E., Carmichael J.E., Moser E.I. and Moser M-B.




The raw data in Axona format was compressed using 7-zip. It includes one folder per animal with tracked position (.pos), one 4.8 KHz sampled eeg per tetrode (.egfx), setup file (.set) and logfiles related to car speeds and timestamps (.log). For animals with 2 .egfx files per day, all data is eintorhinal. For animals with 3 .egfx files per day, .egf is hippocampal while .egf2 and .egf3 are entorhinal. Always .egf is for tetrodes 1 to 4, .egf2 for tetrodes 5 to 8 and .egf3 for tetrodes 9 to 12. Filenames contain the date and session number following the format YYMMDDSS (YY = year, MM = month, DD = day, SS = session number).

Log files for car sessions have two columns. The first one is for timestamps in milliseconds. The second one is for events. Events can be either alarm_x, start_x, end_x or a number, x taking values r (right) or l (left). The alarm event corresponds to the beginning of a sound played for 6 seconds before the car starts moving. Start and end events demark one run along the 4 m track in either left or right direction. The number is a signal sent at that moment to the motor controlling the car. It is expressed in arbitrary units that can be converted to actual car speed multiplying the value by a factor of 0.35.

The spreadsheet 'all sessions.xlsx' contains one sheet per experimental animal, with a column for the date (YYMMDD) and six columns indicating type of session for each session number (blank indicates no more sessios conducted that day). Session types are A,B or S for open field, C and V for 2-speed and 4-speed protocol (correspondingly) regular car experiments, P and D for passive transport and dark (correspondingly) car experiments.

The 'spike_timestamp_data.db' file contains a single MATLAB structure 'db' saved in '-mat' format. It contains spikestamps for 2497 entorhinal cells in all sessions recorded that day (one day per cell). The fields of the structure are self explanatory: 'cell_type' (grid, hd, speed, border, putative interneuron), 'timestaps' in seconds since the start of the session for each session on that day, 'session_type' for each session on that day, rat, date and tetrode. Session types are as in 'all sessions.xlsx'.